.container {
  padding: 3rem 3rem;
  display: flex;
  flex-direction: column;
}

.input {
  padding-left: 12px;
  width: 300px;
  height: 40px;
  border: 1px solid #cbd5e0;
  box-sizing: border-box;
  border-radius: 4px;
  margin-right: 1em;
}
.input :focus {
  outline: none;
  border: 2px solid #10cf9b;
}

.icon {
  position: fixed;
  right: 0;
  top: 0;
  cursor: pointer;
  z-index: 301;
}

.topNav {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

@media (max-width: 600px) {
  .grid {
    width: 100%;
    flex-direction: column;
  }
}
